#include once "window9.bi"

Sub SetWindowTop(ByVal wnd As HWND,ByVal state As Integer) Export
	If state=1 Then
		SetWindowPos(wnd,HWND_TOPMOST  ,0,0,0,0,SWP_NOMOVE Or SWP_NOSIZE)
	Else
		SetWindowPos(wnd,HWND_NOTOPMOST,0,0,0,0,SWP_NOMOVE Or SWP_NOSIZE)
	EndIf
End Sub
